# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Assessment_Normal' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Assessment_Normal
  # https://github.com/jrendel/SwiftKeychainWrapper
    pod "SwiftKeychainWrapper", "~> 3.4.0"
  # https://github.com/RNCryptor/RNCryptor
    pod 'RNCryptor', '~> 5.0'
  # https://github.com/Alamofire/Alamofire
    pod "Alamofire", "~> 4.8.2"
  # https://github.com/SwiftyJSON/SwiftyJSON
    pod "SwiftyJSON", "~> 5.0.0"
  # https://github.com/ninjaprox/NVActivityIndicatorView
    pod 'NVActivityIndicatorView'
  # https://github.com/pronebird/UIScrollView-InfiniteScroll
    pod 'UIScrollView-InfiniteScroll'
    
  target 'Assessment_NormalTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'Assessment_NormalUITests' do
    # Pods for testing
  end

end
